<?php
/* SendMails Test cases generated on: 2010-12-22 16:12:58 : 1293001678*/
App::import('Controller', 'SendMails');

class TestSendMailsController extends SendMailsController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class SendMailsControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.send_mail', 'app.user', 'app.group', 'app.attachment_ex', 'app.character', 'app.system', 'app.character_sheet', 'app.profile', 'app.profile_select', 'app.characters_has_profile', 'app.profile_table', 'app.profile_table_static', 'app.character_picture', 'app.character_profile_archive');

	function startTest() {
		$this->SendMails =& new TestSendMailsController();
		$this->SendMails->constructClasses();
	}

	function endTest() {
		unset($this->SendMails);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

	function testAdminIndex() {

	}

	function testAdminView() {

	}

	function testAdminAdd() {

	}

	function testAdminEdit() {

	}

	function testAdminDelete() {

	}

}
?>